Subject: FW: Termination of Swaps - Cresendo, Juniper, Cgas, East Sour Lake ( Hanson)
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 18 Jan 2002 10:11:29 -0800 (PST)

Nancy:
I have forwarded this to Cynthia as part of the "intercompany contracts" review process.

Sara

 -----Original Message-----
From: 	Boyt, Eric  
Sent:	Thursday, January 17, 2002 4:13 PM
To:	Shackleton, Sara; Corbet, Nancy
Subject:	FW: Termination of Swaps - Cresendo, Juniper, Cgas, East Sour Lake ( Hanson)

Sara,

Nancy asked me to send this summary to you.

Call if you have any questions.

Eric

 -----Original Message-----
From: 	Boyt, Eric  
Sent:	Thursday, January 17, 2002 4:10 PM
To:	Otis, Brian
Subject:	FW: Termination of Swaps - Cresendo, Juniper, Cgas, East Sour Lake ( Hanson)

Brian,

I aploligize for the delay in getting you this info.

 -----Original Message-----
From: 	Cook, Mary  
Sent:	Tuesday, January 15, 2002 5:27 PM
To:	Mann, Kay; Shackleton, Sara; Dobin, Nora; Boyt, Eric
Cc:	Corbet, Nancy; Tweed, Sheila
Subject:	RE: Termination of Swaps - Cresendo, Juniper, Cgas, East Sour Lake ( Hanson)

Is all this being worked with Nora Dobin?  I think some of these are in the volumetric production payment vehicles.  we need to be careful.  Nancy, will you call Nora Dobin?

Eric:  are any of these tied to the production payment deals?  Please advise us all.

 -----Original Message-----
From: 	Mann, Kay  
Sent:	Tuesday, January 15, 2002 5:23 PM
To:	Shackleton, Sara
Cc:	Corbet, Nancy; Cook, Mary; Tweed, Sheila
Subject:	FW: Termination of Swaps - Cresendo, Juniper, Cgas, East Sour Lake ( Hanson)

Sara,

Looks like one of yours.

Kay

 -----Original Message-----
From: 	Corbet, Nancy  
Sent:	Tuesday, January 15, 2002 5:19 PM
To:	Cook, Mary; Tweed, Sheila; Mann, Kay
Cc:	Bushman, Teresa G.
Subject:	Termination of Swaps - Cresendo, Juniper, Cgas, East Sour Lake ( Hanson)

Jesus Melendrez, who is managing the ECR portfolio, has asked that the subject swaps be terminated. None of them is in the money for ENA. I have put together a small file folder for each and Eric Boyt has been asked to provide updated values. These are in l purple folders on my desk should I not be available . I am happy to liase with Jesus but seems to me that one of the swap attorneys who is more conversant with the ISDAs, T&Cs, swaps and ENA's current position re same should weigh in. Basic question is what approval is required to terminate.  The relevant interests are as follows :

Cresendo Energy LLC - 50 % JEDI ll , 50 % Trutta
Juniper - 75 % JEDI ll, 25 % Trutta
CGAS -  100% McGarret
East Sour Lake -100 % Trutta